Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Problème lecture vidéos et sons » Le 10/05/2017, à 17:12

Julius22
Réponses : 14

Bonjour,
   Au vu du retour de la commande lspci, je te conseille la lecture de la page Poulsbo de la documentation.

#1 Re : -1 »  Problème lecture vidéos et sons » Le 11/05/2017, à 17:46

Julius22
Réponses : 14
Walken38 a écrit :

2/ Je n'arrive pas à trouver le fichier /etc/default/grub ; quand j'utilise la commande sudo, voilà ce que j'obtiens :

laurent@laurent-Inspiron-1210:~$ sudo /etc/default/grub
[sudo] Mot de passe de laurent : 
sudo: /etc/default/grub : commande introuvable

Là, tu essaies d'exécuter un fichier texte… hmm
  Si tu veux voir son contenu depuis un terminal, tu peux utiliser la commande ci-dessous. Sinon, tu peux l'ouvrir avec un éditeur de texte, tout bêtement. wink

cat /etc/default/grub

#2 Re : -1 »  Problème lecture vidéos et sons » Le 05/11/2017, à 15:11

Julius22
Réponses : 14

Bonjour Walken38,
   En relisant le fil de discussion, je me suis posé une question. Quel type de vidéos essaies-tu de lire ? En effet, un notebook n'est pas très puissant. As-tu déjà réussi à lire les vidéos que tu essaies de lire sans saccade avec l'ancien système d'exploitation installé sur ton ordinateur ?

#3 Re : -1 »  Problème lecture vidéos et sons » Le 06/11/2017, à 18:09

Julius22
Réponses : 14

Bonjour Walken38,
   Malheureusement, je ne vois pas quoi ajouter pour t'aider à résoudre ton problème. hmm

#4 Re : -1 »  Lexmark X2670 » Le 31/10/2017, à 18:49

Julius22
Réponses : 3
vormav a écrit :

Bonjour,
J'essaie en vain d'installer une imprimante Lexmark X2670 sur un mint 18.2 Mate 64 bits sans succès. J'ai téléchargé le pilote sur le site de lexmark. Celui-ci me renvoie :

./lexmark-inkjet-08-driver-1.0-1.i386.deb.sh --target lexmark/
Creating directory lexmark/
Verifying archive integrity... All good.
Uncompressing nixstaller...............................................................
Collecting info for this system...
Operating system: linux
CPU Arch: x86_64
Warning: No installer for "x86_64" found, defaulting to x86...
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
./startupinstaller.sh: 29: ./startupinstaller.sh: bin/linux/x86/libc.so.6/lzma-decode: not found
Error: Couldn't find any suitable frontend for your system

Il y avait des bonnes âmes qui avaient reformaté le .deb pour que ça marche mais tous les liens sont morts... Il ne détecte déjà pas qu'il s'agit de 64 bit apparemment... Si quelqu'un peut m'aider ? Merci

Bonjour,
   Au contraire, l'installeur détecte bien que le système est en 64 bits (« CPU Arch: x86_64 ») ! Mais c'est plutôt le pilote que tu essaies d'installer qui est en 32 bits (« i386 »). Existe-t-il un pilote en 64 bits ?

#5 Re : -1 »  Lexmark X2670 » Le 05/11/2017, à 15:37

Julius22
Réponses : 3

Bojour vormav,

vormav a écrit :

Il n'y a malheureusement pas d'autre installateur sur le site de lexmark.

J'ai vu un installateur générique à cette adresse : http://support.lexmark.com/index?page=c … id=DR10011 (la page des pilotes indique qu'il est uniquement pour les systèmes qui ne prennent pas les paquets Debian ou RPM en charge, mais il doit probablement fonctionner quand même dessus [sauf à ce que ces systèmes ne permettent l'installation que de logiciels dans des paquets du type voulu, ce qui me paraît peu probable wink]). L'as-tu essayé ?

#6 Re : -1 »  Modifier ou effacer un CD » Le 17/10/2017, à 17:13

Julius22
Réponses : 5

Bonjour,
   Juste pour être sûr, ton CD est-t-il réinscriptible ?

#7 Re : -1 »  Problème d'affichage avec latex » Le 02/09/2017, à 15:14

Julius22
Réponses : 11

Bonjour Solene22,
   Il me semble que le problème peut venir de paramétrages par défaut différents entre tes ancien et nouveau systèmes. De même, les versions des paquets peuvent différer et générer des problèmes de compilation. Ceci semble être le cas avec l'erreur de xkeyval. D'ailleurs, as-tu lu la document de ce paquet, comme indiqué dans le message d'erreur ?
   J'ai voulu essayer de compiler ton document. Je n'ai malheureusement pas de paquet « boiboites »… tongue

#8 Re : -1 »  [Résolu] Connection internet impossible après mise à niveau vers 17.04 » Le 02/08/2017, à 17:16

Julius22
Réponses : 9

Bonjour,
   Le chemin que tu indiques ne concerne-t-il pas un fichier plutôt qu'un répertoire ?
   En partant de ce principe, tu peux par exemple essayer d'utiliser ton éditeur de texte en tant que super-utilisateur pour modifier le fichier que tu as mentionné. Par exemple, si ton éditeur de texte est Leafpad, tu peux utiliser la commande ci-dessous (attention aux modifications que tu fais sur le fichier ; il peut être utile de sauvegarder le fichier que tu veux modifier avant d'effectuer une modification dessus, sans ça, en cas de problème…).

gksudo leafpad /usr/lib/NetworkManager/conf.d/10-globally-managed-devices.conf

#9 Re : -1 »  [Résolu] Connection internet impossible après mise à niveau vers 17.04 » Le 25/08/2017, à 17:25

Julius22
Réponses : 9

Bonjour,
   Concernant la commande que tu essayes d'exécuter, ne veux-tu pas utiliser gedit plutôt que gdit ?
   Ensuite, concernant l'indisponibilité de gksudo, si tu n'as pas accès à Internet depuis la session dans laquelle tu veux installer gksu, il faut que tu telécharges les paquets et que tu les installes manuellement après copie des fichiers à un emplacement accessible dans ta session, a priori.
   Enfin, pour la commande apt-get update, comme l'indique son retour, tu n'as pas les droits pour qu'elle effectue ce qu'elle veut. Je pense donc qu'il faudrait que tu l'utilises avec sudo en plus ou bien en tant que super-utilisateur, par exemple.

#10 Re : -1 »  [Résolu] Connection internet impossible après mise à niveau vers 17.04 » Le 27/08/2017, à 21:26

Julius22
Réponses : 9
Dark-Gaël a écrit :

Bonsoir,

J'ai tenté avec gedit mais c'st pareil.

J'ai essayé de télécharger les paquets avec la Logithèque et Synoptic, mais ça ne marche pas. Où les télécharger ailleurs ?

Sinon, comment devenir "Super-utilisateur" ?

Merci pour ton aide !!

Bonsoir,
   Si tu n'as pas de connexion à Internet, inutile d'essayer d'utiliser la logithèque ou Synaptic qui ont habituellement besoin d'une connexion à… Internet pour y télécharger les paquets à installer quand ils ne sont pas présents sur le système (ce qui est normalement le cas quand tu ne les as pas déjà installés).
   Pour les télécharger ailleurs, tu peux aller voir dans les dépôts officiels ici ou . Il faut que tu y recherches et télécharges les paquets dont tu as besoin (en faisant bien attention à l'architecture du processeur de ton ordinateur et à la version d'Ubuntu sur laquelle tu dois les installer). Tu peux donc utiliser un appareil qui as une connexion à Internet puis copier les fichiers téléchargés sur ton système et les installer avec dpkg ou gdebi.
   Ensuite, pour exécuter une commande avec les droits du super-utilisateur, tu peux la précéder de « su » ou, pour une  application graphique, « gksudo ». Pour éviter d'avoir à précéder toutes ses commandes d'un préfixe, on peut utiliser la commande « sudo su » dans un terminal pour devenir super-utilisateur et donc avoir les droits afférents à chaque commande (attention donc à ne pas lancer une commande qui peut faire quelque chose qu'on ne veut pas !).

#11 Re : -1 »  [RESOLU] Question sur un futur achat d'un Pc portable sous Linux » Le 22/08/2017, à 17:38

Julius22
Réponses : 10
tdmubuntu a écrit :

J'ai oublié, cela veut dire quoi  "pilote propriétaire", est-ce facile as trouver et à installer???

Bonjour,
   Un pilote propriétaire est un pilote non libre, soit du logiciel non libre… À chacun de voir jusqu'à quel point point il veut continuer à utiliser du logiciel non libre.
   Il existe aussi du matériel libre. mais c'est malheureusement anecdotique puisque bien plus compliqué à concevoir et à fabriquer que de « simplement écrire des lignes de code ».
   Une solution qui permet d'éviter d'utiliser des pilotes non libres est de n'utiliser que du matériel pris en charge par des pilotes libres (pas forcément aussi bien qu'avec les pilotes propriétaires / non libres). Pour cela, il est nécesaire de bien vérifier que le matériel qu'on veut acheter est bien pris en charge par des pilotes libres. Il existe des boutiques spécialisées en la matière.
   Généralement, pour Ubuntu, les pilotes libres sont dans les dépôts officiels. Ceci étant écrit, il est parfois nécessaire d'aller chercher un pilote ailleurs. Cela peut être le cas lorsqu'on a besoin d'une version plus récente qui prend mieux son matériel en charge, par exemple. Ou alors qu'il n'est pas encore dans les dépôts officiels. Dans le cas où il est nécessaire d'utiliser un pilote hors des dépôts officiels, dans le « meilleur des cas », il existe un autre dépôt dans lequel le pilote existe pour son architecture matérielle et sa version d'Ubuntu*. Sinon, il faut parfois aller jusqu'à se procurer le code source du pilote et le compiler pour l'installer… sad
   Bref, il n'est pas simple d'utiliser uniquement des pilotes libres en fonction de son matériel.

* Utiliser un dépôt tiers peut notamment poser des problèmes de dépendances de paquets entre ce dépôt et les dépôts officiels mais aussi de sécurité puisqu'Ubuntu n'assure pas de support dessus, en principe.

#12 Re : -1 »  activité processeur élevée » Le 20/08/2017, à 10:21

Julius22
Réponses : 8

Bonjour,
   Il me semble que la commande « top » permet de voir cela.

#13 Re : -1 »  [Résolu] Problème détection clé USB. » Le 14/08/2017, à 13:18

Julius22
Réponses : 9
Ezzmazz a écrit :

Quand je fais un fdisk -l, je tombe sur ceci :

Disque /dev/sda : 931,5 GiB, 1000204886016 octets, 1953525168 secteurs
Unités : sectors of 1 * 512 = 512 octets
Sector size (logical/physical): 512 bytes / 4096 bytes
I/O size (minimum/optimal): 4096 bytes / 4096 bytes
Disklabel type: gpt
Disk identifier: CEC17D7A-28DD-46A5-8AEC-BDD2CE60BB71

Périphérique   Start        Fin   Secteurs  Size Type
/dev/sda1       2048    1050623    1048576  512M EFI System
/dev/sda2    1050624 1953523711 1952473088  931G LVM Linux


Disque /dev/mapper/ubuntu--vg-root : 923,1 GiB, 991139201024 octets, 1935818752 secteurs
Unités : sectors of 1 * 512 = 512 octets
Sector size (logical/physical): 512 bytes / 4096 bytes
I/O size (minimum/optimal): 4096 bytes / 4096 bytes


Disque /dev/mapper/ubuntu--vg-swap_1 : 8 GiB, 8522825728 octets, 16646144 secteurs
Unités : sectors of 1 * 512 = 512 octets
Sector size (logical/physical): 512 bytes / 4096 bytes
I/O size (minimum/optimal): 4096 bytes / 4096 bytes


Disque /dev/sdc : 28,7 GiB, 30752000000 octets, 60062500 secteurs
Unités : sectors of 1 * 512 = 512 octets
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disklabel type: dos
Disk identifier: 0x7a0098c2

Périphérique Amorçage Start      Fin Secteurs  Size Id Type
/dev/sdc1    *           32 60062499 60062468 28,7G  c W95 FAT32 (LBA)

Ma clé Sandisk 32go est dans la dernière partie, en périphérique Amorçage start.

Bonjour,
   Ta clé est bien détectée par ton système (périphérique /dev/sdc). Elle possède une partition en FAT32 (/dev/sdc1). Celle-ci est marquée comme partition d'amorçage du périphérique. Son début est au 32e secteur et sa fin au 60 062 499e.
   Si tu ne la vois, c'est qu'elle n'est pas montée par ton système. Reste à savoir pourquoi… Peux-tu faire une petite recherche à propos de la commande mount pour l'essayer afin de voir si on peut avoir plus d'informations sur le problème de montage (attention à ne pas écraser toute les données avec les droits du super-utilisateur ou de root, notamment) ?

Ezzmazz a écrit :

En revanche, quand la EMTEC est branchée, je tombe sur ça : (…)
Il semblerait qu'elle ne soit pas détectée ou un truc du genre...

Effectivement, si elle était bien branchée et que la commande utilisée pour la détecter était bonne, elle n'a visiblement pas été détectée puisque le retour que tu donnes ne mentionne que ton disque principal.

#14 Re : -1 »  NAS inaccessible » Le 29/07/2017, à 21:19

Julius22
Réponses : 1

Bonjour,
   Si tu utilises un terminal depuis un bureau, tu peux probablement trouver les dernières commandes utilisées en utilisant la flèche vers le haut dans ton terminal.

#15 Re : -1 »  [Résolu] Plus de wifi sous Ubuntu 16.04.2 » Le 25/07/2017, à 19:50

Julius22
Réponses : 20

Bonjour,
   Peux-tu donner les résultats des commandes indiquées dans ce message afin d'en savoir plus sur ta configuration ?

#16 Re : -1 »  Installation Drivers HP 1320 N et Epson 4870 Ubuntu » Le 22/05/2017, à 17:09

Julius22
Réponses : 15

Bonjour,
   Si les constructeurs ne fournissent pas de paquet pour sa distribution, c'est difficile pour un néophyte, effectivement. Pour commencer, tu peux aller voir la page imprimante de la documentation.

#17 Re : -1 »  [Résolu] Application au démarrage » Le 29/06/2017, à 20:52

Julius22
Réponses : 3

Bonjour,
   Carla ne possède-t-il pas une interface en ligne de commande qui permet d'ouvrir un fichier en saisissant son emplacement ?

#19 Re : -1 »  [RESOLU] Plus de micro et de son dans casque » Le 04/06/2017, à 10:52

Julius22
Réponses : 4

Bonjour,
   As-tu vérifié que les volumes ne sont pas à zéro ni que les sourdines sont activées sur les éléments problématiques ?

#20 Re : -1 »  [RESOLU] Plus de micro et de son dans casque » Le 07/06/2017, à 19:55

Julius22
Réponses : 4

Bonsoir,
   Je ne suis pas un spécialiste des problèmes de son sous Ubuntu. À part te conseiller d'aller voir la partie concernant le son sur la documentation de ce site, je ne sais pas quoi t'indiquer. Si ça n'est pas suffisant, tu pourras faire tes propres recherches sur Internet. J'aurais aimé pouvoir t'aider plus, mais ce n'est malheureusement pas le cas. hmm

#21 Re : -1 »  Licence GPL » Le 04/06/2017, à 10:53

Julius22
Réponses : 1

Bonjour,
   Il me semble que le sujet est plus compliqué que ça. Ubuntu n'est pas sous GPL uniquement. Il utilise pleins de logiciels avec… (plein de) des licences différentes. Et il contient même des éléments… non libres ! Il faut donc que tu respectes la licence de chaque composant que tu utilises ou modifies. Ensuite, si tu crées de nouveaux éléments (code ou autres), libre à toi d'en choisir la licence…
   Pour plus d'informations sur les licences, il peut être utile d'aller voir le site de la FSF.

#22 Re : -1 »  [Résolu] Fichier x86 » Le 04/06/2017, à 10:40

Julius22
Réponses : 3

Bonjour,
   Et si tu fais un clic droit dessus et « Ouvrir avec… » ou quelque chose dans le genre (je n'ai pas le nom exact) ?

#23 Re : -1 »  scanner et ubuntu » Le 22/05/2017, à 17:08

Julius22
Réponses : 6

Bonjour,
   Je ne sais pas réondre pour ton modèle de scanner. Je peux simplement te conseiller d'aller voir la page scanner de la documentation.

#24 Re : -1 »  Récupération de partition » Le 18/05/2017, à 17:03

Julius22
Réponses : 2

Bonjour,
   Merci pour la réponse. smile
   Je vais suivre tes conseils quand j'en aurai le temps… et un support suffisamment volumineux pour copier les données. hmm